html{
	font-family:'Lucida Grande',sans-serif;
	font-size:12pt;
	background-color:rgb(80, 80, 80);
}

body{
	width:45em;
	margin:0em auto 1em auto;
	-webkit-box-shadow:0px 5px 15px rgb(0, 0, 0);
	background-color:rgb(240, 240, 240);
}

h1{
	font-weight:bold;
	background-color:black;
	color:white;
	font-size:1em;
	font-family:'Lucida Grande';
	padding: .25em;
}

h2{
	margin:1em 0em 0.25em 1em;
	font-weight:bold;
}

h3{
	margin:1em 0em 0.25em 1em;
	font-weight:bold;
}

body > p, body > ul, body > ol, body > dl, body > pre{
	margin:.25em 1em;
}

p, li, dt, dd{
	font-size:10pt;
	line-height:1.25em;
}

dl{
	font-size:
}

dt {
	margin-top:.5em;
	font-weight:bold;
}

dd{
	margin-left:3em;
}

pre{
	font-family:Monaco, mono-space;
	font-size:7pt;
}

ol, ul{
	padding-left:2em;
	list-style:inherit;
}

ol {
	list-style:decimal;
}

img{
	vertical-align:middle;
}